New URL for NEMO forge!   http://forge.nemo-ocean.eu

Since March 2022 along with NEMO 4.2 release, the code development moved to a self-hosted GitLab.
This present forge is now archived and remained online for history.
#2314 (NEMO_SI3_decoupled) – NEMO

Opened 3 years ago

Closed 9 months ago

#2314 closed Bug (wontfix)

NEMO_SI3_decoupled

Reported by: andmirek Owned by: andmirek
Priority: low Milestone: Unscheduled
Component: SAS Version:
Severity: minor Keywords:
Cc:

Description

Context

Reference branch for work on GO8 configuration to have separate executables NEMO and SI3 coupled with OASIS.

Proposal

Commit History (10)

ChangesetAuthorTimeChangeLog
11943andmirek2019-11-21T13:52:18+01:00

Ticket #2314: remove duplicated definition

11941andmirek2019-11-21T10:05:28+01:00

Ticket #2314: add coupling timers

11652andmirek2019-10-04T13:40:30+02:00

Ticket #2314. Fix previous commit. Gives the same solution as Eric local copy for ORCA1.

11646andmirek2019-10-03T14:13:02+02:00

Ticket #2314 changes for GO8 for tests

11540andmirek2019-09-12T17:14:32+02:00

Ticket #2314 correction to previous commit

11476andmirek2019-08-28T10:02:49+02:00

ticket #2314 merge last GO8 branch

11474andmirek2019-08-27T18:23:50+02:00

Ticket #2314 merge NEMO_4.0_old_tidal_mixing

11473andmirek2019-08-27T17:15:00+02:00

Ticket #2314 rename MO intel architecture file

11472andmirek2019-08-27T16:42:21+02:00

ticket #2314 merge NEMO_4.0_GO6_mixing

11471andmirek2019-08-27T16:31:20+02:00

Branch for ticket #2314

Change History (14)

comment:1 Changed 3 years ago by andmirek

In 11471:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

svn+ssh://andmirek@forge.ipsl.jussieu.fr/ipsl/forge/projets/nemo/svn/NEMO/branches/UKMO/NEMO_4.0_mirror_SI3_decoupled

Last edited 3 years ago by andmirek (previous) (diff)

comment:2 Changed 3 years ago by andmirek

In 11472:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:3 Changed 3 years ago by andmirek

In 11473:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:4 Changed 3 years ago by andmirek

In 11474:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:5 Changed 3 years ago by andmirek

In 11476:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:6 Changed 3 years ago by andmirek

In 11540:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:7 Changed 3 years ago by andmirek

In 11646:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:8 Changed 3 years ago by andmirek

In 11652:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:9 Changed 3 years ago by andmirek

In 11941:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:10 Changed 3 years ago by andmirek

In 11943:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:11 Changed 2 years ago by clevy

  • Type changed from Enhancement to Feature request

comment:12 Changed 2 years ago by clevy

  • branch_review set to pending
  • mp_status set to yes
  • Version changed from v4.0 to v4.0.*

comment:13 Changed 21 months ago by mathiot

  • Type changed from Feature request to Bug
  • Version v4.0.* deleted

Is it really a NEMO ticket or is it a GO8 ticket => GMED track system ? If it is a NEMO ticket could you make the description not GO8 focused ?

comment:14 Changed 9 months ago by andmirek

  • Resolution set to wontfix
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.